-- 基础信息
base_info = {
	group_id = 199004109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 109001, monster_id = 22010101, pos = { x = -439.583, y = 120.235, z = -608.766 }, rot = { x = 0.000, y = 234.751, z = 0.000 }, level = 20, drop_tag = "深渊法师", disableWander = true, pose_id = 9013, area_id = 400 },
	{ config_id = 109003, monster_id = 21010101, pos = { x = -446.160, y = 120.000, z = -608.205 }, rot = { x = 0.000, y = 272.069, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 },
	{ config_id = 109004, monster_id = 21010101, pos = { x = -444.623, y = 120.000, z = -613.133 }, rot = { x = 0.000, y = 238.867, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 109002, gadget_id = 70310004, pos = { x = -442.018, y = 120.097, z = -610.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 109001, 109003, 109004 },
		gadgets = { 109002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
